type-info.h File Reference
SPA » Node

`spa/node/type-info.h` More...

Go to the source code of this file.

## Macros

#define | SPA_TYPE_INFO_IO SPA_TYPE_INFO_ENUM_BASE "IO"
#define | SPA_TYPE_INFO_IO_BASE SPA_TYPE_INFO_IO ":"
#define | SPA_TYPE_INFO_NodeEvent SPA_TYPE_INFO_EVENT_BASE "Node"
#define | SPA_TYPE_INFO_NODE_EVENT_BASE SPA_TYPE_INFO_NodeEvent ":"
#define | SPA_TYPE_INFO_NodeCommand SPA_TYPE_INFO_COMMAND_BASE "Node"
#define | SPA_TYPE_INFO_NODE_COMMAND_BASE SPA_TYPE_INFO_NodeCommand ":"

## Variables

static const struct spa_type_info | spa_type_io []
static const struct spa_type_info | spa_type_node_event_id []
static const struct spa_type_info | spa_type_node_event []
static const struct spa_type_info | spa_type_node_command_id []
static const struct spa_type_info | spa_type_node_command []

## Detailed Description

`spa/node/type-info.h`